.t-feed__post-popup__text,
.t-feed__post-popup__text p,
.t-feed__post-popup__text li,
.t-text_md,
.t-text_md p,
.t-text_md li {
    font-size: 16px !important;
}

.t-feed__post-popup__title {
    font-size: 20px !important;
    font-weight: bold !important;
}

.t-feed__post-popup__img {
    border-radius: 10px !important;
}

.t-feed__post-popup__cover-wrapper {
    border-radius: 10px !important;
    overflow: hidden !important;
}